
{% extends 'layouts/plantilla2.html.twig' %}

{% block titulo %}
    {{ nombre }}
{% endblock %}

{% block miheader %}
    
   Bienvenido de nuevo {{ nombre }}
{% endblock %}

{% block seccion1 %}
    {{ parent() }}
    <br>
    {{"Tu ciudad es: "~datos['ciudad']}}
    <br>
    {{"Tu provincia es : "~datos['provincia']}}
    <br>
    {{"Tu direccion es: "~datos['direccion']}}
    
    <p>
        {{"Ahora imprimo con un for in de Twig:"}}
        {% for dato in datos %}
            <br>
            {{ dato }}
            
        {% endfor %}
    </p>
    
{% endblock %}
